PHP versiyonunuzu 5.3+ yapmak için yalnızca .htaccess dosyanızı açıp, içine şu satırı ekleyip kaydetmeniz yeterli olacaktır:

AddType application/x-httpd-php53 .php

Ardından işlemlerinizi 5.3+ sürümü ile sorunsuz olarak yapabilirsiniz.

Diğer bir yol ise, cPanel'de alt kısımda "select php version" bölümünden versiyonu değiştirmektir.


Bu cevap yeterince yardımcı oldu mu?
Bunları da okuyun
cPanel’de Backup Dosya Türleri (Görüntülenme: 2571)
cPanel’de Backup Dosya Türleri (Görüntülenme: 2571)